@charset "UTF-8";

body{
  padding-top: 0;
}

/* 緊急枠
------------------------------------------------------------------------------------*/
.emergency_wrap {
  margin-top: 0;
}

/* ヘッダー
------------------------------------------------------------------------------------*/
.header_wrap {
  background: none;
  transition: background 300ms ease;
}
.header_wrap_backColor { background: #fff; }

.gNav_wrap { margin-bottom: -123px; }


/* ナビゲーション
------------------------------------------------------------------------------------*/
.gNav_wrap {
  background: none;
  transition: background 300ms ease;
}
.gNav_wrap_backColor { background: #fff; }

/* swiper */
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  display: flex;
  justify-content: center;
  gap: 0 10px;
  bottom: -20px;
}

.swiper-pagination-bullet {
  width: 48px;
  height: 5px;
  border-radius: 0;
}

.swiper-pagination-bullet-active {
  background: #005cb9;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

.main{
  overflow: hidden;
}
.mainBnr_inner{
  position: relative;
  width: 100%;
  height: 700px;
}
.mainBnr_image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: 1930px 700px, 50px 700px;
  background-repeat: no-repeat,repeat-x;
  background-position: center center, top left;
  animation: image-fade-animation 10s infinite;
}

.bg_image01{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/main_slide01.webp),url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/main_slide_bg.webp);
}
.bg_image02{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/main_slide02.webp),url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/main_slide_bg.webp);
}

.mainBnr_image:nth-of-type(1) {
  animation-delay: 0s;
}
.mainBnr_image:nth-of-type(2) {
  animation-delay: 5s;
}

@keyframes image-fade-animation {
  0%{
    opacity: 0;
  }
  10%{
    opacity: 1;
  }
  50%{
    opacity: 1;
  }
  60%{
    opacity: 0;
  }
  100%{
    opacity: 0;
  }
}

/*スライダー3枚時の設定*/
/* .mainBnr_image {
  animation: image-fade-animation 15s infinite;
} 

.bg_image03{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/main_slide03.webp);
}
  
.mainBnr_image:nth-of-type(3) {
  animation-delay: 10s;
} 

@keyframes image-fade-animation {
  0%{ opacity: 0;}
  8%{ opacity: 1;}
  33%{ opacity: 1;}
  41%{ opacity: 0;}
  100%{ opacity: 0;}
} */
 
.mainBnr_inner::after{
  background: linear-gradient(to top, #1a6dbf 10%, #1a6dbf 0%, transparent 47%);
  content: "";
  display: block;
  height: 45%;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.mainBnr_title{
  color: #fff;
  font-size: 1.45rem;
  font-weight: 400;
  line-height: 2.6rem;
  max-width: 960px;
  margin: 0 auto;
  position: absolute;
  bottom: 82px;
  left: 0;
  right: 0;
  z-index: 3;
}
.mainBnr_lead{
  color: #fff;
  font-size: 1.45rem;
  font-weight: 400;
  line-height: 2.6rem;
  max-width: 960px;
  margin: 0 auto;
  position: absolute;
  bottom: 58px;
  left: 0;
  right: 0;
  z-index: 3;
}

.feature{
  position: relative;
  margin-top: -36px;
  margin-bottom: 36px;
}
.feature_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.feature_wrap{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.feature_card{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px bottom 28px;
  background-size: 9px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  flex-basis: 49%;
  margin: 0;
  position: relative;
  z-index: 4;
}
.feature_card a{
  color: #3c3c3c;
  display: block;
  padding: 16px;
}
.feature_card a:hover{
  text-decoration: none;
}
.feature_title{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/feature_icon.webp);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100%;
  color: #3f3239;
  font-size: 2.2rem;
  width: 126px;
  padding: 15px 0 19px 20px;
  position: absolute;
  top: -4%;
  left: -1%;
  letter-spacing: 1px;
  z-index: 3;
}
.feature_image{
  margin-bottom: 10px;
}
.feature_text{
  font-size: 1.5rem;
  line-height: 2.2rem;
}
.featureBalloon{
  align-items: center;
  background-color: #eee;
  display: flex;
  justify-content: space-between;
  margin: 0 0 26px;
  padding: 24px 40px;
  position: relative;
}
.featureBalloon::before{
  content: "";
  position: absolute;
  top: -17px;
  right: 220px;
  width: 0;
  height: 0;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-bottom: 17px solid #eee;
  z-index: 2;
}
.featureBalloon_subTitle{
  color: #3c3c3c;
  font-size: 2rem;
  margin-bottom: 10px;
}
.featureBalloon_text{
  font-size: 1.5rem;
  line-height: 2.2rem;
  margin-top: 10px;
}
.featureBalloon_emphasis{
  color: #d75555;
  font-weight: bold;
}
.featureBalloon_image{
  background-color: #fff;
  border-radius: 10px;
  flex-basis: 520px;
  padding: 15px 40px;
}
.feature_notice{
  color: #848484;
  font-size: 1.1rem;
  line-height: 1.6rem;
  text-align: right;
}

.shopInfo{
  margin: 0 0 30px;
}
.shopInfo_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}

.shopInfo_title{
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin-bottom: 23px;
}
.shopInfo_block{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px bottom 14px;
  background-size: 9px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-bottom: 30px;
}
.shopInfo_block a{
  padding-bottom: 16px;
}
.shopInfo_block a:hover{
  text-decoration: none;
}
.shopInfo_image{
  width: 100%;
  height: auto;
  margin-bottom: 14px;
}
.shopInfo_text{
  color: #3c3c3c;
  font-size: 1.5rem;
  line-height: 1.5rem;
  padding: 0 0 0 20px;
}
.shopInfo_list {
  border-radius: 10px;
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-bottom: 30px;
  margin-left: 0;
  padding: 0;
}
.shopInfo_item {
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px bottom 15px;
  background-size: 9px;
  border-right: 1px solid #ccc;
  flex-shrink: 0;
  flex-basis: 25%;
  padding-right: 16px;
  padding-left: 16px;
  padding-bottom: 15px;
}
.shopInfo_item:first-child{
  padding-left: 16px;
}
.shopInfo_item:last-child{
  border-right: none;
  padding-right: 16px;
}
.shopInfo_item a{
  color: #3c3c3c;
  display: block;
}
.shopInfo_item a:hover{
  text-decoration: none;
}
.shopInfo_item_image{
  width: 208px;
  margin-top: 20px;
  margin-bottom: 14px;
}
.shopInfo_btn{
  background-color: #6eb0d8;
  border-radius: 8px;
  color: #fff;
  width: 428px;
  margin-left: auto;
  overflow: hidden;
}
.shopInfo_btn_link{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top_white.svg);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 9px;
  color: #fff;
  display: flex;
  padding: 10px;
}
.shopInfo_btn_link:hover{
  text-decoration: none;
}
.shopInfo_btn_image{
  width: 137px;
  margin-right: 16px;
}

.shopInfo_subTitle{
  font-size: 1.5rem;
  font-weight: 400;
}
.nowCampaign{
  margin: 0 0 80px;
}
.nowCampaign_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.nowCampaign_title{
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.nowCampaign_block{
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
}
.nowCampaign_block a{
  color: #3c3c3c;
  display: block;
  padding-bottom: 10px;
}
.nowCampaign_block a:hover{
  text-decoration: none;
}
.nowCampaign_subTitle{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 20px top 14px;
  background-size: 9px;
  padding: 10px 10% 0 20px;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.search{
  background-color: #eaeaea;
  padding: 40px 5%;
}
.search_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.searchHead{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 16px;
}
.search_title{
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin-right: 12px;
}
.searchBtn{
  font-weight: bold;
  flex-basis: 240px;
}
.searchBtn a{
  align-items: center;
  background-color: #3e9cd0;
  border-radius: 30px;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.7rem;
  padding: 9px 0 10px 32px;
}
.searchBtn a:hover{
  text-decoration: none;
}
.searchIcon{
  filter: brightness(0) saturate(100%) invert(100%) sepia(99%) saturate(0%) hue-rotate(67deg) brightness(106%) contrast(100%);
  width: 24px;
  margin-right: 8px;
}

.searchKeyword{
  flex-basis: 320px;
}
.searchKeyword_form{
  display: flex;
  width: 100%;
}
.searchKeyword_input{
  border: none;
  border-radius: 5px 0 0 5px;
  color: #848484;
  font-size: 1.6rem;
  padding: 8px 20px;
  width: 87%;
}
.searchKeyword_btn_wrap{
  align-items: center;
  background-color: #3e9cd0;
  border-radius: 0 5px 5px 0;
  display: flex;
  width: 13%;
  justify-content: center;
}
.searchKeyword_btn{
  border: none;
  color: #fff;
  filter: brightness(0) saturate(100%) invert(100%) sepia(99%) saturate(0%) hue-rotate(67deg) brightness(106%) contrast(100%);
  padding: 3px 3.5%;
  width: 24px;
}
.searchMiddle{
  display: flex;
  justify-content: space-between;
}
.searchPeriod{
  flex-basis: 468px;
  height: 80px;
  margin-bottom: 16px;
}
.searchPeriod_item{
  list-style: none;
}
.searchPeriod_list{
  border-radius: 5px;
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.searchPeriod_item{
  border-right: solid 2px #eaeaea;
  flex-basis: 33.333%;
}
.searchPeriod_item a{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 6px;
  background-color: #fff;
  color: #3c3c3c;
  display: flex;
  font-size: 1.3rem;
  line-height: 1.6rem;
  width: 100%;
  height: 100%;
  padding: 12px 0 12px 14px;
}
.searchPeriod_item:last-child{
  border-right: none;
}
.searchPeriod_item a:hover{
  text-decoration: none;
}
.searchColor{
  flex-basis: 468px;
  margin-bottom: 16px;
}
.searchColor_list{
  border-radius: 5px;
  display: flex;
  width: 100%;
  overflow: hidden;
}
.searchColor_item{
  background-color: #fff;
  border-right: solid 2px #eaeaea;
  list-style: none;
  width: 16%;
  padding: 8px 0;
}
.searchColor_item:first-child{
  width: 36%;
}
.searchColor_item:last-child{
  border-right: none;
}
.searchColor_item a:hover{
  text-decoration: none;
}
.searchColor_image{
  display: flex;
  width: 28px;
  margin: 0 auto 8px;
}
.searchColor_text{
  color: #3c3c3c; 
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin-top: 6px;
  text-align: center;
}
.searchFunction{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.searchFunction_list{
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  flex-basis: 78%;
  height: 80px;
  overflow: hidden;
}
.searchFunction_item{
  border-right: solid 2px #eaeaea;
  flex-basis: 25%;
  list-style: none;
}
.searchFunction_item:last-child{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow: hidden;
}
.searchFunction_item a{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 6px;
  background-color: #fff;
  color: #3c3c3c;
  display: flex;
  font-size: 1.3rem;
  line-height: 1.6rem;
  width: 100%;
  height: 100%;
  padding: 10px 0 10px 14px;
}
.searchFunction_item a:hover{
  text-decoration: none;
}
.searchFunction_toric{
  border-radius: 5px;
  flex-basis: 20%;
  overflow: hidden;
}
.searchFunction_toric a{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 6px;
  background-color: #fff;
  color: #3c3c3c;
  display: flex;
  font-size: 1.3rem;
  line-height: 1.6rem;
  padding: 10px 0 10px 14px;
  width: 100%;
  height: 100%;
}
.searchFunction_toric a:hover{
  text-decoration: none;
}
.productBnr{
  padding: 50px 0 0;
}
.productBnr_title{
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin: 0 auto 20px;
  max-width: 960px;
}
.productBnr_slider_wrap{
  margin-bottom: 60px;
  position: relative;
}
.pointPresent{
  margin:0 0 60px;
}
.pointPresent_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.pointPresent_wrap{
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
.pointPresent a{
  display: block;
  margin-bottom: 10px;
}

.brand{
  margin: 0 0 80px;
}
.brand_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.brandLimited_icon{
  width: 240px;
  margin-bottom: 10px;
}
.brandLenslist_head{
  align-items: baseline;
  display: flex;
  margin-bottom: 40px;
}
.brand_title{
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin-right: 24px;
}
.brand_text{
  font-size: 1.66rem;
}
.brandLenslist_wrap{
  border-left: 8px solid #3e9cd0;
  display: flex;
  flex-direction: column;
  padding: 15px 0 15px 18px;
  margin-bottom: 20px;
}
.brandLenslist_logo{
  align-items: center;
  display: flex;
  margin-bottom: 10px;
}
.brandLenslist_logo_inner{
  width: 110px;
}
.brand_subTitle{
  color: #848484;
  font-size: 1.2rem;
}
.brand_recommend{
  display: block;
  width: 111px;
  margin-left: 10px;
}
.brandLenslist{
  margin-bottom: 60px;
}
.brandLenslist_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.brandLenslist_item{
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  list-style: none;
  flex-basis: 48.5%;
  margin-bottom: 25px;
  overflow: hidden;
}
.brandLenslist_item a:hover{
  text-decoration: none;
}
.brandLenslist_item:nth-child(3),
.brandLenslist_item:nth-child(4){
  margin-bottom: 0;
}
.brandLenslist_text{
  font-size: 1.6rem;
  line-height: 1.8rem;
  margin-bottom: 24px;
}
.brandLenslist_value{
  align-items: center;
  background-color: #d24141;
  color: #fff;
  display: flex;
  font-size: 1.7rem;
  font-weight: 600;
  padding: 10px;
  letter-spacing: 1px;
  margin-right: 10px;
  text-align: center;
}
.brandLenslist_trial{
  align-items: center;
  background-color: #faeb91;
  color: #3c3c3c;
  display: flex;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 10px;
  letter-spacing: 1px;
  margin-right: 10px;
  text-align: center;
}
.brandLenslist_item_text{
  align-items: center;
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 8px;
  color: #3c3c3c;
  display: flex;
  font-size: 1.3rem;
  line-height: 1.8rem;
  padding: 16px;
}

.brandClear{
  margin-bottom: 60px;
}
.brandClear_wrap{
  border-left: 8px solid #3e9cd0;
  padding: 15px 0 11px 16px;
  margin-bottom: 20px;
}
.brandClear_subTitle{
  font-size: 1.8rem;
  margin-bottom: 14px;
}
.brandClear_text{
  color: #848484;
  font-size: 1.3rem;
  line-height: 1.8rem;
}
.brandClear_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.brandClear_item{
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  flex-basis: 32%;
  list-style: none;
  margin-bottom: 30px;
  overflow: hidden;
}
.brandClear_item:nth-child(4),
.brandClear_item:nth-child(5),
.brandClear_item:nth-child(6){
  margin-bottom: 0;
}
.brandClear_item a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 4% bottom 25px;
  background-size: 8px;
  color: #3c3c3c;
  display: block;
  height: 100%;
  padding-bottom: 15px;
}
.brandClear_item a:hover{
  text-decoration: none;
}
.brandClear_h4{
  font-size: 1.4rem;
  margin: 15px 5% 6px;
}
.brandClear_item_text{
  font-size: 1.2rem;
  line-height: 1.6rem;
  margin: 0 5%;
}

.brandColor_wrap{
  border-left: 8px solid #3e9cd0;
  padding: 15px 0 11px 16px;
  margin-bottom: 20px;
}
.brandColor_subTitle{
  font-size: 1.8rem;
  margin-bottom: 14px;
}
.brandColor_text{
  color: #848484;
  font-size: 1.3rem;
  line-height: 1.3rem;
}
.brandColor_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}
.brandColor_item{
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  flex-basis: 48.5%;
  list-style: none;
  margin-bottom: 22px;
  overflow: hidden;
}
.brandColor_item:nth-child(3),
.brandColor_item:nth-child(4),
.brandColor_item:nth-child(5){
  flex-basis: 32%;
  margin-bottom: 0;
}
.brandColor_item a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 4% bottom 25px;
  background-size: 8px;
  color: #3c3c3c;
  display: block;
  height: 100%;
  padding-bottom: 15px;
}
.brandColor_item a:hover{
  text-decoration: none;
}
.brandColor_h4 {
  font-size: 1.4rem;
  line-height: 1.8rem;
  margin: 15px 5% 6px;
}

.brandColor_item:nth-child(1) .brandColor_h4,
.brandColor_item:nth-child(2) .brandColor_h4 {
  font-size: 1.8rem;
}

.brandColor_item_text{
  font-size: 1.2rem;
  line-height: 1.6rem;
  margin: 0 5%;
}
.brandColor_item:nth-child(1) .brandColor_item_text,
.brandColor_item:nth-child(2) .brandColor_item_text{
  font-size: 1.4rem;
}

.brandOutlet{
  width: 768px;
  margin: 0 auto;
}

.ranking{
  background-color: #fff;
}
.ranking_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.ranking_1day{
  margin-bottom: 30px;
}
.ranking_1month{
  margin-bottom: 10px;
}
.ranking_head{
  align-items: baseline;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.ranking_title{
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
}
.ranking_date{
  font-size: 1.5rem;
}
.ranking_subTitle{
  color: #3c3c3c;
  font-size: 2rem;
  margin-bottom: 24px;
}
.rankingThum{
  visibility: hidden;
  height: 0;
  overflow: hidden;
  padding: 0 0 0 4.26%;
}
.rankingThum.active{
  display: flex;
  visibility: visible;
  height: auto;
}
.rankingThum_list{
  box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  display: flex;
  width: 100%;
  margin-bottom: 80px;
}
.rankingThum_item{
  border-right: 1px solid #ccc;
  list-style: none;
  position: relative;
  width: 20%;
  flex-shrink: 0;
}
.rankingThum_item:last-child{
  border-right: none;
}
.rankingThum_item a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px bottom 20px;
  background-size: 8px;
  display: block;
  padding: 20px 16px 10px;
  width: 100%;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.rankingThum_item a:hover{
  opacity: 0.8;
}
.rankingThum_item::before{
  background-position: 0 0;
  background-repeat: no-repeat;
  content: "";
  color: #fff;
  display: block;
  font-size: 2rem;
  padding: 9px 15px 14px 15px;
  position: absolute;
  left: 16px;
  top: 0;
  text-align: center;
  z-index: 5;
}
.rankingThum_item:nth-child(1):before{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/bg_ranking01.svg);
  content: "1";
}
.rankingThum_item:nth-child(2):before{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/bg_ranking02.svg);
  content: "2";
}
.rankingThum_item:nth-child(3):before{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/bg_ranking03.svg);
  content: "3";
}
.rankingThum_item:nth-child(4):before{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/bg_ranking04_05.svg);
  content: "4";
}
.rankingThum_item:nth-child(5):before{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/bg_ranking04_05.svg);
  content: "5";
}
.rankingThum_item_image{
  margin-bottom: 10px;
}
.rankingThum_item_eye{
  margin-bottom: 10px;
}
.rankingThum_item_text{
  color: #3c3c3c;
  font-size: 1.2rem;
  line-height: 1.8rem;
}
.ranking_link{
  max-width: 320px;
}

.lineUp_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}

.lineUp_title {
  color: #3c3c3c;
  font-size: 2.8rem;
  letter-spacing: 1px;
  margin: 0 0 12px;
}
.lineUp_head{
  align-items: baseline;
  display: flex;
  justify-content: space-between;
  margin: 0 0 16px;
}
.lineUp_subTitle{
  font-size: 1.8rem;
}
.lineUp_link{
  width: 120px;
  height: 32px;
  text-align: center;
}
.lineUp_link a{
  align-items: center;
  border: 1px solid #848484;
  border-radius: 20px;
  color: #3c3c3c;
  display: flex;
  font-weight: 600;
  font-size: 1.4rem;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.lineUp_link a:hover{
  text-decoration: none;
}
.lineUp_tab{
  margin: 0 auto 20px 0;
  width: 246px;
}
.lineUp_tab_list{
  background-color: #eee;
  border-radius: 46px;
  display: flex;
}
.lineUp_tab_item{
  border: 1px solid #eee;
  border-radius: 46px;
  color: #3c3c3c;
  cursor: pointer;
  flex-basis: 50%;
  font-size: 2rem;
  list-style: none;
  padding: 15px 0;
  text-align: center;
}
.lineUp_tab_item.active{
  background-color: #fff;
  border: 1px solid #ccc;
  color: #005cb9;
  font-weight: 600;
}
.lineUp_container_inner{
  visibility: hidden;
  height: 0;
  max-width: 960px;
  position: relative;
}
.lineUp_container_inner.active{
  visibility: visible;
  height: auto;
}
.lineUp_list{
  max-width: 960px;
  margin: 0 auto 30px;
  padding-right: 6px;
  padding-bottom: 5px;
  overflow: hidden;
}
.lineUp_item{
  box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  list-style: none;
  padding: 0 ;
  position: relative;
  min-height: 342px;
}
.lineUp_item a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 16px bottom 40px;
  background-size: 8px;
  display: block;
}
.lineUp_item a:hover{
  text-decoration: none;
}
.lineUp_item_image{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
}
.lineUp_item_text{
  align-items: center;
  color: #3c3c3c;
  display: flex;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.8rem;
  min-height: 60px;
  margin: 0 3%;
}
.lineUp_item_block{
  border-top: 1px solid #ccc;
  padding: 10px 11px 0;
  min-height: 108px;
}
.lineUp_item_normal{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px;
}
.lineUp_item_normal_text{
  border: 1px solid #ccc;
  color: #3c3c3c;
  font-size: 1.2rem;
  flex-basis: 26%;
  padding: 3px 0;
  text-align: center;
}
.lineUp_item_normal_price{
  color: #3c3c3c;
  font-size: 1.3rem;
  flex-basis: 70%;
}

.lineUp_item_set{
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.lineUp_item_set_text{
  background-color: #3e98cc;
  color: #fff;
  font-size: 1.2rem;
  flex-basis: 26%;
  line-height: 1.6rem;
  padding: 10px 0;
  text-align: center;
  margin-right: 10px;
}
.lineUp_item_set_block{
  display: flex;
  flex-direction: column;
  margin-left: 1%;
}
.lineUp_item_set_price{
  color: #3e98cc;
  display: flex;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 5px;
}
.lineUp_item_set_wrap{
  display: flex;
  flex-direction: column-reverse;
}
.lineUp_item_set_yen{
  font-size: 1.8rem;
}
.lineUp_item_set_tax{
  font-size: 0.83rem;
}
.lineUp_item_set_taxOut{
  color: #3e98cc;
  font-size: 1.3rem;
  font-weight: bold;
}
.lineUp_toric{
  visibility: visible;
  height: auto;
  position: relative;
}
.lineUp_toric .lineUp_list{
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.lineUp_toric_day{
  border-radius: 46px;
  background-color: #fff;
  border: 1px solid #ccc;
  color: #005cb9;
  font-size: 2rem;
  font-weight: 600;
  list-style: none;
  padding: 15px 0;
  margin-bottom: 20px;
  width: 123px;
  text-align: center;
}
.swiper-button-prev {
  left: -40px;
}
.swiper-button-next {
  right: -60px;
}
.swiper-button-prev,
.swiper-button-next {
  height: 50px;
  width: 50px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 50px;
  margin: auto;
  width: 50px;
}
.swiper-button-prev::after {
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_prev.svg);
}
.swiper-button-next::after {
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_next.svg);
}

.brandHandle{
  margin: 0 3.73% 60px;
}
.brandHandle_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.brandHandle_title{
  font-size: 2.4rem;
  margin-bottom: 20px;
}
.brandHandle_block:last-of-type .brandHandle_details{
  margin-bottom: 0;
}
.brandHandle_inner + .brandHandle_title{
  margin-top: 50px;
}
.brandHandle_details{
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-bottom: 16px;
}
.brandHandle_summary{
  align-items: center;
  cursor: pointer;
  display: flex;
  list-style: none;
  padding:0 40px 0 32px;
  position: relative;
  height: 100px;
}
.brandHandle_summary::before {
  content: "";
  display: block;
  width: 16px;
  height: 2px;  
  background: #005cb9;
  transition: 0.5s;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: 4.5%;
}
.brandHandle_summary::after {
  content: "";
  display: block;
  width: 16px;
  height: 2px;  
  background: #005cb9;
  transition: 0.5s;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: 4.5%;
  transform: rotate(90deg);
}
.brandHandle_details[open] .brandHandle_summary::after {
  transform: rotate(0deg);
}
.brandHandle_summary::-webkit-details-marker {
  display:none;
}
.brandHandle_summary_wrap{
  align-items: center;
  display: flex;
}
.brandHandle_logo_ll{
  width: 180px;
  margin-left: 10px;
  margin-right: 65px;
}
.brandHandle_package_ll{
  width: 155px;
}
.brandHandle_logo_revia{
  width: 126px;
  margin-left: 33px;
  margin-right: 87px;
}
.brandHandle_package_revia{
  width: 168px;
}
.brandHandle_logo_purity{
  width: 103px;
  margin-left: 44px;
  margin-right: 118px;
}
.brandHandle_package_purity{
  width: 116px;
}
.brandHandle_logo_cm{
  width: 89px;
  margin-left: 50px;
  margin-right: 151px;
}
.brandHandle_package_cm{
  width: 77px;
}
.brandHandle_logo_sie{
  width: 89px;
  margin-left: 51px;
  margin-right: 118px;
}
.brandHandle_package_sie{
  width: 139px;
}
.brandHandle_logo_scm{
  width: 93px;
  margin-left: 48px;
  margin-right: 146px;
}
.brandHandle_package_scm{
  width: 83px;
}
.brandHandle_logo_other{
  width: 120px;
  margin-left: 36px;
  margin-right: 146px;
}
.brandHandle_logo_frufru{
  width: 120px;
  margin-left: 36px;
  margin-right: 83px;
}
.brandHandle_package_frufru{
  width: 190px;
}
.brandHandle_logo_lilme{
  width: 115px;
  margin-left: 39px;
  margin-right: 150px;
}
.brandHandle_package_lilme{
  width: 39px;
}
.brandHandle_logo_tt{
  width: 180px;
  margin-left: 5px;
  margin-right: 105px;
}
.brandHandle_package_tt{
  width: 78px;
}
.brandHandle_logo_cmt{
  width: 89px;
  margin-left: 52px;
  margin-right: 164px;
}
.brandHandle_package_cmt{
  width: 47px;
}
.brandHandle_logo_rt{
  width: 120px;
  margin-left: 36px;
  margin-right: 111px;
}
.brandHandle_package_rt{
  width: 135px;
}
.brandHandle_logo_sct{
  width: 80px;
  margin-left: 56px;
  margin-right: 174px;
}
.brandHandle_package_sct{
  width: 45px;
}
.brandHandle_spec{
  padding: 10px 32px 0;
}
.brandHandle_spec_wrap{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.brandHandle_spec_innerLeft{
  flex-basis: 485px;
}
.brandHandle_wrap{
  display: flex;
  margin-bottom: 50px;
}
.brandHandle_image{
  flex-basis: 480px;
  margin-right: 28px;
}
.brandHandle_text{
  flex-basis: 385px;
  font-size: 1.4rem;
  line-height: 2.4rem;
}
.brandHandle_subTitle{
  color: #005db6;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  margin-bottom: 16px;
}
.brandHandle_spec_list {
  column-gap: 5px;
  row-gap: 5px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  margin: 0;
  padding: 0;
  list-style: none;
}
.brandHandle_spec_item {
  align-items: center;
  background-color: #eee;
  display: flex;
  font-size: 1.5rem;
  line-height: 1.6rem;
  justify-content: center;
  min-height: 60px;
  text-align: center;
  padding: 0 10px;
}
.brandHandle_spec_innerRight{
  flex-basis: 384px;
  margin-top: 35px;
}
.brandHandle_spec_link a {
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 3.5% center;
  background-size: 7px;
  box-shadow: 2px 1px 4px 1px rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  color: #3c3c3c;
  display: block;
  font-weight: 600;
  font-size: 1.4rem;
  padding: 26px 10% 26px 16px;
  width: 100%;
  position: relative;
}
.brandHandle_spec_link a:hover{
  text-decoration: none;
}
.brandHandle_spec_link + .brandHandle_spec_link{
  margin-top: 12px;
}
.brandHandle_spec_more{
  margin: 12px 0 0 auto;
  width: 38%;
}
.brandHandle_spec_more a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 10% center;
  background-size: 6px;
  border: 1px solid #cbcbcb;
  border-radius: 6px;
  color: #3c3c3c;
  display: block;
  font-size: 1.2rem;
  padding: 12px 10% 12px 10px;
  position: relative;
  width: 100%;
}
.brandHandle_spec_more a:hover{
  text-decoration: none;
}
.brandHandle_spec_period{
  border: 1px solid #cbcbcb;
  font-size: 1rem;
  padding: 3px 5px 2px;
}
.brandHandle_spec_period:first-of-type{
  margin-left: 10px;
}
.brandHandle_spec_period + .brandHandle_spec_period{
  margin-left: 5px;
}

.creatorReport {
  background-color: #fff;
  padding: 40px 0;
}
.creatorReport_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.creatorReport_head{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin:0 0 20px;
}
.creatorReport_title{
  font-size: 2.4rem;
}
.creatorReport_link{
  width: 120px;
  height: 32px;
  text-align: center;
}
.creatorReport_link a{
  align-items: center;
  border: 1px solid #848484;
  border-radius: 20px;
  color: #3c3c3c;
  display: flex;
  font-weight: 600;
  font-size: 1.4rem;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.creatorReport_link a:hover{
  text-decoration: none;
}
.creatorReport_list{
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  display: flex;
  width: 100%;
  margin-bottom: 30px;
}
.creatorReport_item{
  border-right: 1px solid #ccc;
  list-style: none;
  position: relative;
  width: 20%;
  flex-shrink: 0;
}
.creatorReport_item a{
  background-image: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/top/arrow_top.svg);
  background-repeat: no-repeat;
  background-position: right 9% bottom 44px;
  background-size: 6px;
  color: #3c3c3c;
  display: block;
  padding: 20px 8%;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.creatorReport_item a:hover{
  opacity: 0.8;
}
.creatorReport_item::before{
  content: "";
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 6px 10px;
  position: absolute;
  left: 10%;
  top: 0;
  text-align: center;
  z-index: 5;
}
.creatorReport_item:last-child{
  border-right: 0;
}
.creatorReport_image{
  margin-bottom: 10px;
}
.creatorReport_wrap{
  display: flex;
}
.creatorReport_icon{
  border-radius: 50%;
  overflow: hidden;
  width: 45px;
  height: 45px;
  margin-right: 5%;
}
.creatorReport_name{
  display: flex;
  font-size: 1.3rem;
  line-height: 2rem;
  flex-direction: column;
}
.creatorReport_nickName{
  font-size: 1rem;
  margin-top: 2px;
}
.creatorReport_eye{
  margin-top: 5px;
}

.specialContent{
  background-color: #fff;
  padding: 0 3.73%;
  margin-bottom: 60px;
}
.specialContent_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.specialContent_head{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.specialContent_title{
  font-size: 2.9rem;
}
.specialContent_link{
  width: 120px;
  height: 32px;
  text-align: center;
}
.specialContent_link a{
  align-items: center;
  border: 1px solid #848484;
  border-radius: 20px;
  color: #3c3c3c;
  display: flex;
  font-weight: 600;
  font-size: 1.4rem;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.specialContent_link a:hover{
  text-decoration: none;
}
.specialContent_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.specialContent_item{
  flex-basis: 49%;
  list-style: none;
  margin-bottom: 20px;
}
.specialContent_item a:hover{
  text-decoration: none;
}
.specialContent_image{
  margin-bottom: 10px;
}
.specialContent_subTitle{
  color: #3c3c3c;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 1.6rem;
  text-align: center;
}

/*ニュース*/
.news{
  padding: 0 3.73%;
}
.news_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.news_title{
  font-size: 2.9rem;
  margin-bottom:20px;
}
.news_title::after{
  background-color: #ffa0c3;
  width: 25%;
}
.news_inner{
  border: 1px solid #ccc;
  border-radius: 6px;
  background-color: #fff;
  height: 180px;
  overflow-y: scroll;
  width: 100%;
  padding: 0 4%;
  scrollbar-color: #005db6 #fff;
}
.news_time{
  color: #3c3c3c;
  font-size: 1.4rem;
  font-weight: bold;
  margin-right: 10px;
}
.news_new{
  display: none;
}
.news_cat_new{
  background-color: #3e98cc;
  color: #fff;
  font-size: 1.2rem;
  padding: 4px 0px 3px;
  text-align: center;
  min-width: 80px;
  display: inline-block;
}
.news_cat_important{
  background-color: #3c3c3c;
  color: #fff;
  font-size: 1.2rem;
  padding: 4px 0px 3px;
  text-align: center;
  min-width: 60px;
  display: inline-block;
}
.news_subTitle{
  color: #3c3c3c;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-top: 10px;
}
.news_list{
  border-bottom: 2px dotted #ccc;
  list-style: none;
  padding: 16px 0;
}
.news_list a:hover{
  text-decoration: none;
}

.equipment{
  padding: 40px 4.26% 0;
}
.equipment_container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}
.equipment_head{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
.equipment_title{
  font-size: 2.4rem;
}
.equipment_link{
  font-size: 1.2rem;
  width: 120px;
  height: 32px;
  text-align: center;
}
.equipment_link a{
  align-items: center;
  border: 1px solid #848484;
  border-radius: 20px;
  color: #3c3c3c;
  display: flex;
  font-weight: 600;
  font-size: 1.4rem;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.equipment_link a:hover{
  text-decoration: none;
} 
.equipment_wrap{
  display: flex;
  flex-wrap: wrap;
}
.equipment_block{
  flex-basis: 60%;
}
.equipment_text{
  color: #3c3c3c;
  font-size: 1.5rem;
  line-height: 2.8rem;
  margin-bottom: 20px;
}
.equipment_text > span{
  color: #d6294b;
}
.equipment_image{
  flex-basis: 150px;
  margin-top: 10px;
}